﻿body{ 		
			margin:0;
			padding:0;
			font-family: Tahoma, Verdana, Arial, sans-serif;
			background-color:#AC5C20;  /*DEB887; A0522D;*/
}
.title{ 	color:#FFE4C4;
			/*margin:-32px 0px 0px 390px;  zmiana 03/08/15r. */
			font-size:32px; 
			font-style:italic; 
			font-weight:bold; 
			position: absolute; 
			font-family:Verdana; 
			text-shadow: 3px 3px 2px #ff0000;
}
#tytul{	
			text-align:center;
			color:#DDD;
			text-transform:uppercase;
}
#tytulimg{
			text-align:center;
			/*margin-top: 12px;  zmiana 17.09.17r. */
}
#index_opis{
			color:#dddddd;
			text-align:center;
}
#index_opis h3{
			text-align:center;
			float:none;
}
#indextytul{
			max-width:100%;
}
h2{ 		margin:15px; 
			color:#DDD;
			text-align:center;
}	 
h3{ 		margin:15px; 
			color:#EEE; 
			text-align:center;
}
.container{ background:url(img/deska2i.jpg); 
			margin:0 auto; 
			width:1010px; 
			padding:0; 
			border:5px solid #5c3317; 
			clear:both; 
			overflow:hidden;
}
.logo1{ 	
			margin:0 auto; 
			padding:0;  	
			border: soild 5px brown;
}
img.logo1 {
		border: brown 6px ridge; 
}
.menu1 {
			text-align: center;
			padding: 0 5px;
}
ul, ul li {		
			font-family:Verdana, Arial, sans-serif;
			font-size:14px;	     
			font-weight:bold;    
			display: inline-block; 
			list-style:none; 
			margin:0; 
			padding:0;
}
ul li { 
			float:left;
}
ul{			
			margin:auto; 
			width:101%; 
			padding:14px 0px; 
}
ul a:link, ul a:visited { 
			white-space:nowrap; 
			text-decoration:none; 
			display:block;
			width:113px; 
			text-align:center; 
			background: linear-gradient(to bottom, #CD853F 0%, #E2B890 50%, #CD853F 100%); 
			color:#800000; 
			border:1px outset #D2691E;
			padding:15px 5px;
}
ul a:hover { 
			border-style:inset; 
			padding: 15px 3px; 
}
.bottom_index{ 
			margin:25px 0 0 0; 
			/*padding:10px 0;  zmiana 17.09.2017 */
			text-align:center;
}
img#c1{  	
			width:192px; 
			height:144px;
 			border:2px solid #5c3317; 
			border-radius:15px;
}
img#c1:hover{ 	
			-webkit-transform:scale(2); 
			-moz-transform:scale(2); 
			-ms-transform:scale(2); 
			-o-transform:scale(2);
}
 
#s2, #s3, #s4{ 	
			margin-left:30px;
}

#licznik{ 	
			float:right;		
}
#opisindex{	
			border:none;
			margin: 15px 5px;
}

p.opis_kontakt{ 
			text-align:center; 
			width:740px; 
			margin-bottom:20px; 
			margin-left:auto; 
			margin-right:auto;
			color:#CCC; 
			font-size:20px;
}
.kontakt{ 	text-align:center; 
			margin-top:30px; 
			color:#FFF;
}
.kontakt a{ 	color:#ADFF2F;
}

img.galery{ 	border:10px solid #DDD; 
			max-width:128px; 
			max-height:96px; 
			float:left;
}
img.galery:hover{ 
			border:2px solid #FFF; 
			display:block; 
			-webkit-transform:scale(2.3); 
			-moz-transform:scale(2.3); 
			-ms-transform:scale(2.3); 
			-o-transform:scale(2.3); 
			margin-left:65px;
}			
.napisy p{ 	font-size:18px;
			margin: 10px; 
			color:#000;
}
.napisy{ 	background-color:#DDD; 
			margin: 5px 20px; 
			float:left; 
			width:970px;
			min-height:116px;
}
.napisy:hover, img.galery:hover{ 
			background-color:#FFF;
}
.napisy a{	text-decoration:none;
}
.cena{ 		
			color:red; 
}
#foty{ 		
			text-align:center; 
			border: 0; 
			width:640px; 
			margin:0 auto; 
			max-width:100%; 
			max-height:100%;
}
#foty img{ 	
			max-width:100%; 
			max-height:100%; 
			border:8px ridge #800000;
			border-radius:0;
}	
.buton{ 	
			text-align:center;
}
.buton input{
			font-size:1.5em;
}
#foty_new{ 	
			text-align:center; 
			border:0px solid #0bed1d; 
			width:640px; 
			height:480px; 
			margin:0 auto; 
			max-width:100%; 
			max-height:100%;
}
#foty_new img{ 	
			border:8px solid #0bed1d;
}
#a{			
			width:260px;
			height:40px;
			color:#F00;
			background-color:#DDD;
			font-size:22px; 
			margin:0 auto; 
			border-radius:0px 30px 30px 0px; 
			float:right; 
}
p#a:hover { 	
			border-style:inset; 
			padding: 2px 1px 2px 1px; 
			border-radius:0px 30px 30px 0px; 
			color:#2DB300; 
			background-color:#FFF;
}
p#a:link, ul a:visited { 
			white-space:nowrap; 
			text-decoration:none; 
			border:2px outset #79796A; 
}
#b{			
			width:260px;
			height:40px;
			color:#F00;
			background-color:#DDD;
			font-size:24px; 
			margin:0 auto; 
			border-radius:30px 0px 0px 30px;  
			float:left; 
			padding-left:8px;
}
p#b:hover { 	
			border-style:inset; 
			padding: 3px 3px 3px 3px; 
			border-radius:30px 0px 0px 30px; 
			color:#2DB300; 
			background-color:#FFF;
}
p#b:link, ul a:visited { 
			white-space:nowrap; 
			text-decoration:none; 
			border:2px outset #79796A; 
}
#promo img{	
			width:170px;
			border:none;
}
#promo{ 	
			position:absolute; 
			left:60px; 
			top:140px; 
			transform:rotate(-20deg);
			-ms-transform:rotate(-20deg);
			-moz-transform:rotate(-20deg);
			-webkit-transform:rotate(-20deg);
			-o-transform:rotate(-20deg);
}
.fb-like{	
			margin:10px;
			float:left;
}
#mapa{		
			text-align:center;
			
}
img#mapa1{		
			width:137px;	
			display:inline-block;
}
p#mapa2{		
			color:#dddddd; 
}
.galerypics{			
			 max-width:505px;
			 border:2px brown solid;
			 text-align:center;
}
#javas { 
			max-width: 752px; 
			margin: 0 auto; 
			/*overflow:hidden; */
}
#okno img {
			max-width: 640px; 
			max-height: 480px; 
			margin:0 auto; 
			float: left;
			border: brown 6px ridge;
}
.nowyKlik { 
			font-size: 2em; 
			height: 492px; 
			float: left; 
			cursor: pointer; 
}
#lpFotki {
			float: left;
			width: 100%;
			color:#ddd; 
			text-align: center;
}
footer {
			background: linear-gradient(to bottom, #CD853F 0%, #E2B890 50%, #CD853F 100%);
			color: #800000;
			height:22px;
			margin-top:3px;
			float: left;
			width: 100%;
}